.recaptcha-container {
  display: flex;
  justify-content: center; /* Center horizontally */
  align-items: center;    /* Optional: center vertically */
  width: 100%;            /* Full width of the parent */
  max-width: 600px;       /* Optional: limit the width */
  margin: 0 auto;         /* Center in the viewport */
  overflow: hidden;       /* Prevent any overflow issues */
}

.recaptcha-payment-container {
  display: flex;
  justify-content: center; /* Center horizontally */
  align-items: center;    /* Optional: center vertically */
  width: 100%;            /* Full width of the parent */
  max-width: 350px;       /* Optional: limit the width */
  margin: 0 auto;         /* Center in the viewport */
  overflow: hidden;       /* Prevent any overflow issues */
}

#blFormCaptcha {
  transform: scale(0.88); /* Adjust scaling as needed */
  transform-origin: center; /* Scale from the center */
}

.grecaptcha-badge { visibility: hidden; }

#fullsteam-hosted-privacy-policy-div {
  margin-top: 5px;
  margin-bottom: 5px;
  min-height: 75px;
  max-height: 100px;
}

#fullsteam-hosted-privacy-policy-div > iframe {
  transform: scale(0.8);
  transform-origin: top left;
  width: 125% !important;
  min-height: 70px;
  max-height: 100px;
  overflow: auto;
}